Subject: [lojban] Can a fu'ivla begin with five or more consonants?

From: Pierre Abbat <[email-masked]>
Date: Thu, 2 Jan 2003 18:45:51 -0500

The Book states that a brivla cannot begin with more than two consonants or 
have a cluster of more than three consonants. The latter does not apply to 
fu'ivla, so I am wondering about the former as well. It is possible to make 
arbitrarily long strings of consonants consisting entirely of initial pairs 
by repeating "stct" or "zdjd". It is also possible to make a string of five 
consonants all of whose pairs are initial, so I came up with a pair of 
strings. Is {stcmlatu} a word, or is {lestcmlatu} a word?

phma